import { type Address, type FixedSizeCodec, type FixedSizeDecoder, type FixedSizeEncoder } from "@solana/kit";
export type MinFeeControllerSet = {
    newMinFeeController: Address;
};
export type MinFeeControllerSetArgs = MinFeeControllerSet;
export declare function getMinFeeControllerSetEncoder(): FixedSizeEncoder<MinFeeControllerSetArgs>;
export declare function getMinFeeControllerSetDecoder(): FixedSizeDecoder<MinFeeControllerSet>;
export declare function getMinFeeControllerSetCodec(): FixedSizeCodec<MinFeeControllerSetArgs, MinFeeControllerSet>;
